body {font-family: helvetica,arial,sans-serif; color:#403E39; background-color:#FAF3DE; background-image:url(back.gif); padding:0px; margin-left:15vw }
a:link { color:#000090; font-size:xx-small; text-decoration:none }
a:visited { color:#000090; font-size:xx-small;text-decoration:none }
a:hover { color:maroon; font-size:xx-small; text-decoration:none }
ul { margin-left:3vw; }
span.g { font-size:xx-small; color:#008800 }
span.r { font-size:xx-small; color:#880000 }
